/* --------------------------------- COMMON ELEMENT CSS --------------------------------- */

body {color:#fff;margin:0;padding:0px 0 0 0;font-family: 'CaviarDreams-Bold';overflow-x: hidden;position: relative;}
p, h1, h2, h3, h4, h5, h6, input, textarea, ul, li, ol {margin:0;padding:0;}
a, a:hover {text-decoration:none;outline:none}
.rpos{position:relative;}
img{border:none;}
iframe{width:100%;}
ol, ul {list-style: none;}
.clear {clear:both}
.bdnone {border:none !important}
.leftcontent {float:left;}
.rightcontent {float:right;}
.pageblock {clear:both;}
.blockcontainer {display:block;overflow:hidden;}
.container {width: 96%;margin: 0 auto;max-width: 1400px;}
.highlight {color:#000;font-weight:bold;text-transform:uppercase;}
.center {text-align:center;}
.bold {font-weight:bold;}
.ibvt{display:inline-block;vertical-align:top;}
.ibvm{display:inline-block;vertical-align:middle;}
.uppercase {text-transform: uppercase;}
.img-fluid{width:100%;}
.txtright {text-align:right;}
::-webkit-input-placeholder { /* WebKit browsers */opacity:  0.7;color:#000;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */opacity:  0.7;color:#000}
::-moz-placeholder { /* Mozilla Firefox 19+ */opacity:  0.7;color:#000}
:-ms-input-placeholder { /* Internet Explorer 10+ */opacity:  0.7;color:#000}
.cm-bg {background: url(../images/dotted-bg.jpg) no-repeat center top;}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
textarea:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
::-webkit-input-placeholder {opacity: 1;}
:-moz-placeholder { /* Firefox 18- */opacity: 1;}
::-moz-placeholder {  /* Firefox 19+ */opacity: 1;}
:-ms-input-placeholder {opacity: 1;}
.flex-between{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.sprite {background: url(../images/sprite.png) no-repeat;display: inline-block;}
p{font-family:Montserrat-Regular;font-size: 16px;line-height: 22px;color: #0d141e;margin:0 0 30px 0;}
p:last-child {margin-bottom: 0;}
.img-fluid{width: 100%}
.sprite {
    background: url(../images/sprite.png) no-repeat 0 0;
    display: inline-block;
}
@font-face{font-family:Montserrat-Regular;src:url(../fonts/Montserrat-Regular.eot);
	src:url(../fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Montserrat-Regular.svg#Montserrat-Regular) format('svg'),
	url(../fonts/Montserrat-Regular.ttf) format('truetype'),
	url(../fonts/Montserrat-Regular.woff) format('woff'),
	url(../fonts/Montserrat-Regular.woff2) format('woff2');font-weight:400;font-style:normal}
	font-face{font-family:Montserrat-Light;src:url(Montserrat-Light.eot);src:url(../fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'),url(../fonts/Montserrat-Light.svg#Montserrat-Light) format('svg'),url(../fonts/Montserrat-Light.ttf) format('truetype'),url(../fonts/Montserrat-Light.woff) format('woff'),url(../fonts/Montserrat-Light.woff2) format('woff2');font-weight:400;font-style:normal}@font-face{font-family:Montserrat-Medium;src:url(../fonts/Montserrat-Medium.eot);src:url(../fonts/Montserrat-Medium.eot?#iefix) format('embedded-opentype'),url(../fonts/Montserrat-Medium.svg#Montserrat-Medium) format('svg'),url(../fonts/Montserrat-Medium.ttf) format('truetype'),url(../fonts/Montserrat-Medium.woff) format('woff'),url(../fonts/Montserrat-Medium.woff2) format('woff2');font-weight:400;font-style:normal}@font-face{font-family:Montserrat-Bold;src:url(../fonts/Montserrat-Bold.eot);src:url(../fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Montserrat-Bold.svg#Montserrat-Bold) format('svg'),url(../fonts/Montserrat-Bold.ttf) format('truetype'),url(../fonts/Montserrat-Bold.woff) format('woff'),url(../fonts/Montserrat-Bold.woff2) format('woff2');font-weight:400;font-style:normal}@font-face{font-family:CaviarDreams;src:url(../fonts/CaviarDreams.eot);src:url(../fonts/CaviarDreams.eot?#iefix) format('embedded-opentype'),url(../fonts/CaviarDreams.svg#CaviarDreams) format('svg'),url(../fonts/CaviarDreams.ttf) format('truetype'),url(../fonts/CaviarDreams.woff) format('woff'),url(../fonts/CaviarDreams.woff2) format('woff2');font-weight:400;font-style:normal}@font-face{font-family:CaviarDreams-Bold;src:url(../fonts/CaviarDreams-Bold.svg#CaviarDreams-Bold) format('svg'),url(../fonts/CaviarDreams-Bold.ttf) format('truetype'),url(../fonts/CaviarDreams-Bold.woff) format('woff');font-weight:400;font-style:normal}@font-face{font-family:Caviar_Dreams_Bold;src:url(../fonts/Caviar_Dreams_Bold.eot);src:url(../fonts/Caviar_Dreams_Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Caviar_Dreams_Bold.woff2) format('woff2');font-weight:400;font-style:normal}
/*login pages css start*/
.header-wrapper {
    background: #e48db2;
    padding: 20px 0 10px 0;
    position: relative;
}
.navbar {
    padding: 0;
    justify-content: space-between;
}
.navbar-brand {
    padding: 0;
    width: 10%;
    position: absolute;
    top: -8px;
    z-index: 2;
    left: 0;
}
.navbar-brand img {
    width: 100%;
}
.navbar-right {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
.header-left {
    position: relative;
}
.header-left:before {
    width: 1px;
    height: 75px;
    background: rgba(255,255,255,.2);
    position: absolute;
    top: -20px;
    right: 15px;
    content: "";
}
.nav-info {
    margin-right: 40px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
.header-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.header-icon {
    margin-right: 5px!important;
    cursor: pointer;
}
.header-icon span {
    transform: scale(.7);
    position: relative;
}
.user-icon {
    background-position: -32px -298px;
    width: 33px;
    height: 35px;
}
.footer-wrapper {
    background: #e48db2;
}
.footer-btmblk {
    padding: 20px 0px;
    color: rgba(255,255,255,.9);
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Montserrat-Regular';
    flex-wrap: wrap;
}
.copyright-txt {
    font-size: 10px;
}
.we-accept-txt {
    color: rgba(255,255,255,.8);
    font-size: 12px;
    margin-right: 5px;
}
.social-link {
    margin-left: 15px;
}
.social-link li {
    font-size: 16px;
    color: #414141;
    margin-right: 15px;
}
.social-link li a {
    color: #fff;
}
a, a:hover {
    text-decoration: none;
}
.icon-facebook:hover, .icon-instagram:hover, .icon-linkedin:hover, .icon-pinterest:hover, .icon-twitter:hover, .icon-whatsapp:hover {
    color: #000;
}
.dashboard-wrap {
    border: 1px solid #ebd9e2;
    width: 50%;
    margin: 0 auto;
        border-radius: 4px;
}
.common-padding{padding: 100px 0}
.dashboard-ttl {
    color: #000;
    text-align: center;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: -2px;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}
.dashboard-field {
    padding: 30px 50px 0 50px;
    background: #fffdfe;
}
.label-txt {
    width: 100%;
    font-size: 18px;
    line-height: 34px;
    color: #000;
    font-family: 'CaviarDreams-Bold';
}
.formfield {
    background: #fffdfe;
    border: 0;
    position: relative;
    padding: 15px 0px 15px 10px;
    margin: 0 0 25px 0;
    width: calc(100% - 12px);
    width: 100%;
    border-radius: 4px;
    border: 1px solid #797979;
}
.submitbtn {
    background: #3f3f3f;
    color: #fff;
    font-family: 'CaviarDreams-Bold';
    text-transform: uppercase;
}
.no-acc-wrap {
    background: #e48db2;
    text-align: center;
    padding: 15px 0;
}
input.formfield {
    outline: none;
}
.no-acc-wrap a {
    color: #fff;
    letter-spacing: 1px;
    text-decoration: underline;
}
.submit-wrap {
    align-items: center;
    justify-content: space-between;
        margin: 15px 0 50px 0;
}
.formfieldblk.submit-btn .formfield {
    margin: 0;
    padding: 10px 15px;
}
a.forgot-pwd {
    color: #000;
    text-decoration: underline;
}
.forgot-pwd .formfieldblk.submit-btn {
    margin: 0 auto;
}
.dashboard-wrap.register-pg {
    width: 70%;
}
.d-flex {
    flex-wrap: wrap;
}
.register-pg .formfieldblk {
    width: 48%;
    margin: 0 28px 0 0;
}
.register-pg .formfieldblk:nth-child(2n+2) {
    margin-right: 0;
}
textarea {
    resize: none;
    width: 100%;
    padding: 3px 0px 3px 10px;
}
.submit-wrap.d-flex.register-btn {
    width: 100%;
    margin: 15px auto 50px auto;
    justify-content: center;
}
.register-btn .formfieldblk.submit-btn {
    width: 120px;
}
.register-bottom-wrap a {
    display: block;
}
.register-bottom-wrap {
    background: #e48db2;
    text-align: center;
    padding: 15px 0;
    margin: 0 auto;
    justify-content: center;
}
.register-bottom-wrap a{color: #fff;margin: 0 50px 0 0;text-decoration: underline;}
.register-bottom-wrap a:last-child {margin-right: 0;}
.formfieldblk.submit-btn.back-btn .submitbtn {background: #fffdfe;color: #3f3f3f;}
.radiofield-wrap {
    margin: 0 0 30px 0;
    width: 100%;
}
.radio-name {
    color: #484848;
    font-size: 18px;
    line-height: 22px;
   position: relative;
    padding: 0 50px 0 0;
    margin: -2px 50px 0 0;
    width: 16%;
}
.radio-name:before{
    position: absolute;
    content: ":";
    right: 0
}
.radio-field {
    position: relative;
    color: #484848;
    cursor: pointer;
    font-size: 18px;
    line-height: 22px;
      -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0 0px 0 30px;
  width: 180px
}
.radio-field input{position: absolute;opacity: 0;}
.radio-field:hover input ~ .checkmark {
    background-color: #f9e4e9;
}
.checkmark {
    position: absolute;
    background: #f6d7df;
    width: 20px;
    height: 20px;
    left: 0;
    border-radius: 50%;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.radio-field input:checked ~ .checkmark:after {
  display: block;
}
.radio-field input:checked ~ .checkmark {
    background-color: #f9e4e9;
}
.radio-field .checkmark:after {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #cb416b;
    text-align: center;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.dashboard-wrap.add-info-wrap {
    width: 80%;
    background: #fffdfe
}
.add-info-field-wrap{
    width: 70%;
}
.add-info-field-wrap textarea {
    height: 150px;
    border: none;
    border: 1px solid #efe0e8;
    width: 100%;
    outline: none;
}
.add-info-wrap .dashboard-ttl {
    text-align: left;
}
.place-order-btn {
    background: #cb416b;
    color: #fff;
    display: inline-block;
    border: none;
    outline: none;
    padding: 15px 20px;
    border-radius: 2px;
}

.radio-name.commentbox:before {
    display: none;
}
.add-info-wrap .dashboard-field{padding-bottom: 20px}
.myprofile-ttl {
    color: #000;
    font-size: 22px;
    line-height: 26px;
    padding: 20px 40px;
    border-bottom: 1px solid #ebd9e2;
}
.profilewrap {
    padding: 30px 40px 0 30px;
}
.profileblk .formfield{border-color: #ebd9e2;margin-bottom: 30px; padding: 10px;}
.profileblk {
    border-bottom: 1px solid #ebd9e2;
}
.profile-subtitle {
    color: #cb416b;
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 15px 0;
    width: 100%
}
.businessfield .formfieldblk {
    width: 31%;
}
.profileblk .formfieldblk {
    width: 31%;
}
.profileblk textarea {
    padding: 0;
    outline: none;
    border-color: #ebd9e2;
    border-radius: 4px;
    margin-bottom: 22px
}
.updatebtn {
    width: 150px;
    background: #cb416b;
    color: #fff;
    border: none;
}
.gst-detail .profileblk {
    border: none;
}
input.formfield.updatebtn {
    margin-bottom: 50px !important;
}
.searchboxblk{
    position: relative;
}
.searchboxblk:after {
    position: absolute;
    content: "\e70a";
    right: 15px;
    font-family: 'fontello';
    font-size: 22px;
    color: #000;
    line-height: 26px;
    top: -35px;
}
.search-bar input {
    width: 100%;
    border: none;
    border: 1px solid #797979;
    padding: 10px;
    border-radius: 4px;
    outline: none
}
input[type="text"] {
    background: #fffdfe;
}
/*responsive table start*/
table {margin: 0;padding: 0;border-collapse: collapse;border-spacing: 0;font-size: 17px;line-height: 20px;color: #555;font-family: 'Gotham-Light';width: 100%;}
table thead th {font-size: 18px;line-height: 24px;text-align: center;padding: 10px;font-family: 'CaviarDreams-Bold';letter-spacing: 1px;color: #484848;}
table tbody td {border-right: 1px solid rgba(0,0,0,0.2);vertical-align: top;padding: 20px 10px;position: relative;font-family: 'Gotham-Light';font-size: 13px;line-height: 15px}
th.apply {width: 16%;text-align: center;}
th.no-position {width: 12%;text-align: center;}
th.job-location {text-align: center;width: 11%;}
.open-position-wrap .page-heading{font-size: 35px;margin: 0 0 40px 0;}
th.desc {width: 65%;padding: 0 30px;}
td.applybtn {padding: 30px 0;}
/*responsive table end*/
.pro-intro {
    width: 60%;
}
.pro-img {
    width: 30%;
    margin: 0 20px 0 0;
}
.pro-heading {
    font-family: 'CaviarDreams-Bold';
    color: #000;
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 10px 0;
}
.cart-table select {
    width: 100px;
    padding: 5px 10px;
    border: 1px solid #a2a2a2;
    appearance: auto;
    -moz-appearance: auto;
    -webkit-appearance: auto;
    font-size: 16px;
    line-height: 20px;
    outline: none;
    font-family: 'CaviarDreams-Bold';
    color: #484848;
    background: #fffdfe
}
.trash-img{
    background-position: -150px -258px;
    width: 30px;
    height: 36px;
    cursor: pointer;
}
table.cart-table td {
    font-family: 'CaviarDreams-Bold';
    font-size: 16px;
    line-height: 22px;
    margin: 0 auto;
    text-align: center;
    border: none;
}
.items-addin-cart {
    color: #484848;
    font-size: 20px;line-height: 20px;
    /*padding: 40px 0 20px 0;
    border-bottom: 1px solid #e5e3e4;
    margin: 0 0 30px 0;*/
}
th.pro-detail {
    width: 45%;
}
.pro-intro p {
    text-align: left;
        width: 100%;
}
th.delete-col {
    width: 10%;
}
.dashboard-wrap.process-to-buy {
    width: 80%;
    border: none;
    display: flex;
    justify-content: flex-end;
    margin: 50px auto 0 auto;
}
.order-summery-txt{
    color: #484848;
    font-size: 20px;
    margin: 0 0 20px 0;
}
.cart-table tr {
    border-bottom: 1px solid #e5e3e4;
}
.cart-table tr {
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: flex-start;
}
.pro-detailwrap {
    align-items: flex-start;
}
.cart-table tr:first-child {
    border-top: none;
}
.cart-table tr:last-child {
    border: none;
}
td.weight {
    width: 20%;
}
input.cartinput {
    border: none;
    outline: none;
    border: 1px solid #a2a2a2;
    padding: 5px 10px;
    width: 100%;
    color: #484848
}
td.weight {
    width: 68%;
}
input.place-order-btn {
    margin: -10px 0 0 0;
}
.add-info-field-wrap textarea {
    width: 85%;
}
a.user-name {
    color: #fff;
    font-size: 14px;
    position: relative;
    /*padding: 0 20px 0 0;*/
}
a.user-name:after {
    position: absolute;
    content: '\f004';
    font-family: 'fontello';
    right: 0;
    display:none
}
.loader {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    width: 140px;
    height: 140px;
    background: #f3f3f3;
    border: 1px solid #ccc;
}
.alertpopblk{
    position:fixed;bottom:0;width: 100%;
}
a#aclose {
    cursor: pointer;
}
label{display:block}
.loader img{width:100%}
a:hover{color: #000;}
.pagewrap {
    position: relative;
}
ul.user-dropdown li a {
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    display:block
}
ul.user-dropdown {
    position: absolute;
    background: #e48db2;
    top: 30px;
    padding: 0 10px 10px 10px;
    display:none
}

#login-ttl {
    cursor: pointer;
    font-size: 13px;
}
.arrow .icon-down-open-1:before {
    transform: rotate(180deg);
}
/*login pages css start*/


.weight-info p{font-size: 15px;line-height: 15px;font-weight: 600;}
.pro-descblk{width: 75%;align-items: flex-start;position: relative;}
.pro-img-dtl{width: 20%;margin: 0 30px 0 0;}
.product-info-sect .pro-img {
    width: 100%;
    margin: 0 20px 0 0;
}
.product-info-sect{display: flex;
    justify-content: flex-start;align-items: flex-start;
    flex-wrap: wrap;margin: 0 0 30px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 30px;}
.quantity-blk{width: 80px;}
.product-info-sect .pro-intro {
    width: 45%;
}
.label-ttl{font-family: 'CaviarDreams-Bold';margin-bottom: 10px;width: auto !important;color: #555;}
.product-info-sect:last-child{border-bottom: none;;padding-bottom: 0;}
.select-field{
    padding: 7px 10px;
    border: 1px solid #a2a2a2;
    appearance: auto;
    -moz-appearance: auto;
    -webkit-appearance: auto;
    font-size: 16px;
    line-height: 20px;
    outline: none;
    font-family: 'CaviarDreams-Bold';
    color: #484848;
    background: #fffdfe;border-radius: 5px;
    width: 200px;}

.view-cart-btnblk{
    position: fixed;
    left: 40px;
    bottom: 40px;
    z-index: 9;width: 50px;height: 50px;}
.view-cart-btnblk a{color: #fff;}
/*.view-cart-btn{padding: 7px 15px;}*/
.add-remove-item .place-order-btn{padding: 7px 10px;margin: 0;font-family: 'CaviarDreams-Bold';}
.prod-row {display: flex;justify-content: space-between;}
.new-cart-btn{background: #cb416b;
    color: #fff;
    display: inline-block;
    border: none;
    outline: none;
    border-radius: 2px;}
.new-cart-btn a{color: #fff;padding: 5px 10px;display: block;}
.cart-item-blk{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #e5e3e4;margin: 0 0 20px 0;padding: 20px 0}
.searchdiv .weight {
    width: 170px;
}
.addcart-btn{position: absolute;right: 0}
.delete-cart-btn{position: absolute;right: 0}
.searchdiv .pro-descblk{justify-content: flex-start;}
.search-bar .select-field{width:100%;}